vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-010200

BlackBerry QNX Software Development Platform における PRNG の不十分なエントロピーに関する脆弱性

5.9
2017/12/07 11:58
CVE-2017-9371
JVNDB-2017-010200
BlackBerry QNX Software Development Platform における PRNG の不十分なエントロピーに関する脆弱性
概要
BlackBerry QNX Software Development Platform (SDP) には、PRNG の不十分なエントロピーに関する脆弱性が存在します。
想定される影響と対策
情報を改ざんされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 5.9 4.3
CVECVE-2017-9371
公表日2017/11/14 00:00
登録日2017/12/07 11:58
更新日2017/12/07 11:58
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。